## The server I used is :

    host: cat-15-7-forum.postgres.database.azure.com
    username: cat@cat-15-7-forum


## Database name :

        forum-api



## Server password :

      Ask Cat for password :) 


# IMPORTANT
 
    remember to ip to conneciton security in azure so you can connect to this server :)